### Method

# Gtk FontChooserget_level

deprecated: 4.10

#### Declaration [src]

    GtkFontChooserLevel
    gtk_font_chooser_get_level (
      GtkFontChooser* fontchooser
    )

#### Description [src]

Returns the current level of granularity for selecting fonts.

Deprecated since: 4.10

Use `GtkFontDialog` and `GtkFontDialogButton` instead.

Gets property | `Gtk.FontChooser:level`

#### Return value

Type: `GtkFontChooserLevel`

The current granularity level.